.main_item_feed .item_title {
    padding: 0 17px;
    font-size: 6.4vw;
    line-height: 8vw;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}

.one_frome_three {
    margin-bottom: 23px;
}

.first_cell_first_three {
    display: table-cell;
    width: 48%;
    vertical-align: top;
}

.second_cell_first_three {
    display: table-cell;
    width: 52%;
    vertical-align: top;
    padding-right: 9px;
}

.mobile .hot-subject, .my-content {
    padding-right: 8px;
    padding-left: 8px;
}

.first_three_items .ctegory_line_mobile {
    position: relative;
    right: -9px;
    margin-bottom: 10px;
    background-color: #fd9b00;
}

.first_three_items .item_title {
    font-size: 4.4vw;
    width: 48vw;
    line-height: 6vw;
    overflow: hidden;
    margin-bottom: 3px;
    font-family: OEDooProMedium;
    color: #585756;
}

.main_item_feed {
    margin-bottom: 25px;
}

.your_content_title {
    font-size: 4.7vw;
    margin-right: 3vw;
    line-height: 1.58;
    vertical-align: 2.2vw;
}

.your_content_line {
    height: 3px;
    background-color: #1f1f1f;
}

.pop_up_filter.open {
    opacity: 1;
}

.pop_up_filter {
    z-index: 3;
    opacity: 0;
    -webkit-transition: opacity .4s linear;
    -moz-transition: opacity .4s linear;
    -ms-transition: opacity .4s linear;
    -o-transition: opacity .4s linear;
    transition: opacity .4s linear;
    background-color: #fff;
    padding-top: 10px;
    overflow-x: scroll;
}

.hide_pop_up {
    display: none;
}

.my-content {
    padding-top: 13px;
}

.content-title {
    padding-top: 3vw;
    padding-bottom: 3vw;
    font-family: OEDooProMedium;
    font-size: 4.4vw;
    font-weight: 500;
    line-height: 1.43;
    color: #585756;
    display: inline-block;
}

.item_time.big-title {
    display: inline-block;
}

.rep-articles .item_time.big-title {
    vertical-align: 1px;
}

.main_item_feed .item_time.big-title {
    font-size: 5vw;
    vertical-align: .4vw;
}

.big_content {
    margin-top: 0;
    padding-top: initial;
}

.tow_article {
    display: block;
    position: relative;
}

.small_article {
    vertical-align: top;
    margin-bottom: 3vw;
    display: inline-block;
    width: 48%;
    margin-top: 3vw;
    padding-top: initial;
}

.small_article.right {
    margin-right: 2vw;
}

.small_content .content-title {
    width: 90%;
}

.mobile .hot-subject {
    padding-top: 3vw;
}

.mobile .title-from {
    width: 100%;
    height: 9vw;
    line-height: 1.58;
    font-size: 4.7vw;
    padding-right: 2vw;
}

.mobile .black-line {
    width: 100%;
}

.mobile .title-sbj {
    width: 100%;
    height: 9vw;
    font-size: 4vw;
    padding-right: 1vw;
    overflow: hidden;
    line-height: 1.5;
}

.text_close, .title_more {
    font-family: OEDooPro;
    font-size: 4.5vw;
    line-height: 2;
    margin-left: 2vw;
    color: #1f1f1f;
}

.mobile .color-sbj {
    width: 16.5vw;
    height: 3px;
    background-color: #fd9b00;
    float: right;
}

.mobile .subjects .color-sbj {
    width: 18.5vw;
    height: 3px;
    background-color: #fd9b00;
    float: left;
}

.main_feed .my-content .color-sbj {
    width: 18.5vw;
    height: 3px;
    background-color: #fd9b00;
    float: right;
}

.my-content .color-category {
    width: 18.5vw;
    height: 3px;
    position: absolute;
    float: right;
}

.mobile .dwon_line {
    width: 100%;
}

.icon_close, .icon_more {
    width: 10vw;
    height: 10vw;
    vertical-align: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

.more_hot_subject {
    margin-bottom: 6vw;
    text-align: center;
}

.icon_title {
    display: block;
    position: relative;
}

.title_more {
    display: inline-block;
}

.hide-hot-sbj {
    display: none;
}

.icon_more {
    display: inline-block;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/volume_Plus.svg);
}

.icon_close {
    display: none;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/close_filter.svg);
}

.text_close {
    display: none;
}

.one-article, .small-sbj-articles {
    display: block;
    position: relative;
    padding-top: initial;
}

.plus {
    margin: 1.2vw;
    color: #1f1f1f;
}

.one-article {
    padding-bottom: 2vw;
}

.one-atricle-img {
    display: inline-block;
    width: 47.73%;
    height: 100%;
}

.my-contant .color-sbj {
    width: 16.5vw;
    height: 3px;
    background-color: #fd9b00;
    float: initial;
}

.angle-left {
    font-size: 20px;
    vertical-align: initial;
    padding-right: 4px;
}

.title-icon-programs, .title-one-article {
    display: inline-block;
    vertical-align: top;
    padding-right: 2vw;
}

.title-one-article {
    font-family: OEDooProMedium;
    font-size: 4.4vw;
    line-height: 1.43;
    color: #585756;
    width: 51%;
}

.title-all, .title-program {
    font-size: 4.7vw;
    color: #1f1f1f;
    font-family: OEDooPro;
}

.programs {
    width: 100%;
    height: auto;
}

.up-program {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.title-icon-programs {
    padding-top: 2vw;
    line-height: 1.58;
    font-size: 4.7vw;
    width: 67%;
}

.icon-programs, .title-program {
    width: 50px;
    display: inline-block;
}

.mobile .programs {
    margin-bottom: initial;
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 5vw;
}

.title-program {
    line-height: .58;
}

.icon-programs {
    vertical-align: bottom;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/Log-10TV.svg);
    background-size: contain;
    height: 20px;
    background-repeat: no-repeat;
}

.all-programs {
    padding-top: 10px;
    display: inline-block;
}

.title-all {
    vertical-align: text-bottom;
    display: inline-block;
}

.close-filter, .icon-filter-mobile {
    cursor: pointer;
    vertical-align: sub;
    background-size: contain;
    height: 8vw;
    margin-bottom: 1vw;
    width: 10vw;
    display: inline-block;
    background-repeat: no-repeat;
}

.icon-filter-mobile {
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/filter-mobile.svg);
}

.pop_up_filter .icon-filter-mobile {
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/filter-mobile-red.svg);
}

.close-filter {
    float: left;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/close_filter.svg);
}

.arrow {
    display: inline-block;
    width: 10vw;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/img/arrow.png);
    background-repeat: no-repeat;
    height: 5vw;
}

.tow-programs {
    width: 160%;
}

.mobile .programs-list {
    overflow: scroll;
    margin-top: 15px;
}

.mobile .one-program {
    height: 14.57vw;
    position: relative;
    display: inline-block;
    width: 49.3%;
    background-position-x: initial;
    background-size: cover;
}

.mobile .program-header {
    top: 9px;
    right: 16px;
}

.mobile .program-name {
    font-size: 18px;
    font-weight: 900;
    color: #fff;
}

.mobile .program-time {
    font-size: 15px;
    line-height: 1.7;
    color: #fff;
}

.reaporter-10 {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 5vw;
}

.mobile .space {
    margin-right: 2px;
}

.reapoter-up {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.title-reaporter {
    font-family: OEDooPro;
    font-size: 4.7vw;
    line-height: 1.58;
    color: #1f1f1f;
    margin-right: 2vw;
    margin-bottom: 1vw;
    display: inline-block;
    vertical-align: top;
}

.mobile .title-reaporter {
    width: 69%;
}

.mobile .news-logo {
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/img/news-logo.png);
    background-repeat: no-repeat;
    width: 80px;
    height: 25px;
}

.all-reaporter {
    text-align: center;
    width: 100%;
    overflow: scroll;
    padding-top: 5vw;
}

.reaporter_img_name {
    display: table-cell;
}

.mobile .reaporter_img {
    border-bottom: 2px solid #1f1f1f;
    display: inline-block;
    width: 53px;
    height: 53px;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/img/doron.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.reporter_name {
    font-family: OEDooProBold;
    font-size: 3.2vw;
    width: 21vw;
    height: 7vw;
    overflow: hidden;
    line-height: 2.15;
    color: #1F1F20;
    text-align: right;
    padding-right: 4vw;
}

.mobile .more-icon {
    vertical-align: middle;
}

.ctegory_box {
    padding: 0 8px 25px;
}

.ctegories {
    background-color: #f5f5f5;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);
    border: 1px solid #ebebeb;
}

.ctegories-title {
    padding-top: 5.5vw;
    display: block;
    margin: auto;
    width: 60%;
    font-family: OEDooPro;
    font-size: 4.5vw;
    font-weight: 600;
    line-height: 1.43;
    text-align: center;
    color: #585756;
}

.ctegories-table {
    padding-top: 5.5vw;
    padding-right: 4.5vw;
}

.list-ctegories {
    display: block;
    position: relative;
    width: 100%;
}

.icon-category, .icon-small-share, .left-ctegories, .one-category, .title-one-category {
    display: inline-block;
}

.left-ctegories {
    width: 51%;
}

.one-category {
    line-height: 15vw;
    width: 49%;
}

.icon-category {
    vertical-align: middle;
    color: #5ee4ff;
    font-size: 7.1vw;
}

.title-one-category {
    width: 76%;
    margin-right: 2vw;
    vertical-align: middle;
    font-family: OEDooPro;
    font-size: 5vw;
    line-height: 1;
    color: #1f1f1f;
}

.text-left, .text-right {
    text-align: center;
    font-family: OEDooPro;
    font-size: 3.5vw;
    font-weight: 700;
    line-height: 4.29;
}

.icon-small-share {
    vertical-align: bottom;
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/svg/share-thin-white.svg);
    background-size: contain;
    width: 30px;
    height: 29px;
    background-repeat: no-repeat;
    position: absolute;
    top: 16px;
    right: 22px;
}

.gray-line {
    width: 42vw;
    height: 1px;
    background-color: #d8d8d8;
}

.left-btn, .right-btn {
    cursor: pointer;
    display: inline-block;
    margin-top: 3vw;
    height: 15vw;
}

.right-btn {
    width: 46%;
    border: 1px solid #ff2929;
}

.text-right {
    color: #ff2929;
}

.left-btn {
    width: 52%;
    border: 1px solid #f5f5f5;
}

.text-left {
    color: #a9a9a9;
}

.mobile .play-article, .mobile .share-article {
    color: #fff;
    display: inline-block;
    position: absolute;
}

.popup-btn {
    display: block;
    position: relative;
    padding-top: 4vw;
    margin-bottom: 4vw;
}

.reaporter-10 .logo-10, .programs .logo-10 {
    background-image: url(/National_Library/20160526010038oe_/https://www.10.tv/img/black-logo.png);
    width: 40px;
    height: 37px;
}

.mobile .share-play {
    height: auto;
    top: 4px;
    padding: 0 4px;
    position: absolute;
    width: 100%;
}

.mobile .play-article {
    float: left;
    font-size: 28px;
}

.mobile .share-article {
    float: right;
    font-size: 20px;
}

.mobile .share {
    display: none;
    margin-top: initial;
    padding: initial;
    text-align: initial;
}

.mobile .icon-play_oval {
    left: 10px;
    top: 10px;
}

.mobile .icon-small-share {
    right: 10px;
    top: 10px;
}

@media only screen and (max-width: 600px) {
    .reaporter-10 .logo-10, .programs .logo-10 {
        vertical-align: sub;
        width: 22px;
        height: 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 780px) {

    .item_time.big-title {
        vertical-align: 4px;
    }

    .menu-mask, .share-mask {
        width: 100%;
        background-color: rgba(0, 0, 0, .6);
        height: 100%;
        position: absolute;
    }

    .menu-mask {
        overflow-y: hidden;
        z-index: 2;
    }

    .share-mask-wrap {
        -webkit-transition: left .4s ease-in;
        -moz-transition: left .4s ease-in;
        -ms-transition: left .4s ease-in;
        -o-transition: left .4s ease-in;
        transition: left .4s ease-in;
        top: 0;
        z-index: 1;
        height: 100%;
        display: block;
    }

    .mobile .click-share-icons.share {
        display: none;
        height: auto;
        width: 55%;
        position: absolute;
        text-align: center;
    }

    .mobile .first_cell_first_three .click-share-icons.share {
        width: 77%;
        padding-top: 1vw;
        padding-left: 2vw;
    }

    .mobile .share .color-whatsapp {
        margin-left: 5vw;
        margin-bottom: 1.5vw;
    }

    .first_three_items.mobile .share .color-facebook {
        margin-left: 0;
        margin-bottom: 1vw;
    }

    .mobile .share .color-facebook {
        margin-left: 0;
    }

    .mobile .big_content .share .color-facebook {
        margin-left: 4vw;
        height: 60px;
        width: 60px;
    }

    .mobile .share .color-envelope {
        margin-left: 5vw;
    }

    .mobile .big_content .share .color-whatsapp {
        height: 60px;
        width: 60px;
        margin-left: 5vw;
        margin-bottom: 5.5vw;
    }

    .mobile .big_content .share .whatsapp {
        margin: 10px;
        font-size: 38px!important;
    }

    .mobile .big_content .share .facebook {
        margin: 15px;
        font-size: 34px!important;
    }

    .mobile .big_content .share .color-envelope {
        height: 60px;
        width: 60px;
        margin-left: 5vw;
        margin-bottom: 5.5vw;
    }

    .mobile .big_content .share .envelope {
        margin: 12px;
        font-size: 34px!important;
    }

    .mobile.big_content .share .color-facebook {
        height: 60px;
        width: 60px;
    }

    .mobile.big_content .share .facebook {
        margin: 15px;
        font-size: 34px!important;
    }

    .mobile.big_content .share .color-whatsapp {
        height: 60px;
        width: 60px;
        margin-left: 5vw;
        margin-bottom: 5.5vw;
    }

    .mobile.big_content .share .whatsapp {
        margin: 10px;
        font-size: 38px!important;
    }

    .mobile.big_content .share .color-twiiter {
        height: 60px;
        width: 60px;
    }

    .mobile.big_content .share .twitter {
        margin: 12px;
        font-size: 34px!important;
    }

    .mobile.big_content .share .color-envelope {
        height: 60px;
        width: 60px;
        margin-left: 5vw;
        margin-bottom: 5.5vw;
    }

    .mobile .big_content .share .twitter, .mobile.big_content .share .envelope {
        margin: 12px;
        font-size: 34px!important;
    }

    .mobile .big_content .share .color-twiiter {
        height: 60px;
        width: 60px;
    }

    .mobile .tow_article .click-share-icons.share {
        width: 90%;
        margin: 2vw 4.2vw 2vw 0;
    }

    .mobile .tow_article .share .whatsapp {
        margin: 8px;
        font-size: 20px!important;
    }

    .mobile .tow_article .share .facebook {
        margin: 10px;
        font-size: 18px!important;
    }

    .mobile .tow_article .share .envelope {
        margin: 8px;
        font-size: 18px!important;
    }

    .mobile .tow_article .share .color-twiiter {
        height: 35px;
        width: 35px;
        margin-left: 0;
    }

    .mobile .tow_article .share .twitter {
        margin: 10px 0 0;
        font-size: 18px!important;
    }

    .mobile .click-share-icons.share.show-icons {
        display: block;
        position: relative;
        margin: auto;
        top: 6vw;
    }

    .mobile .my-content .hover-share-icons.share {
        display: none;
    }

    .mobile .small_article .click-share-icons.share.show-icons {
        top: .5vw;
    }

    .mobile .first_cell_first_three .share .whatsapp {
        margin: 8px;
        font-size: 20px!important;
    }

    .mobile .first_cell_first_three .share .color-facebook {
        height: 35px;
        width: 35px;
    }

    .mobile .first_cell_first_three .share .facebook {
        margin: 10px;
        font-size: 18px!important;
    }

    .mobile .first_cell_first_three .share .envelope {
        margin: 9px;
        font-size: 18px!important;
    }

    .mobile .first_cell_first_three .share .color-twiiter {
        height: 35px;
        width: 35px;
        margin-left: -2vw;
    }

    .mobile .first_cell_first_three .share .twitter {
        margin: 10px 0 0;
        font-size: 18px!important;
    }

    .mobile .first_cell_first_three .share .color-whatsapp {
        height: 35px;
        width: 35px;
        margin-left: 2vw;
        margin-right: 2vw;
        margin-bottom: 0;
    }

    .mobile .first_cell_first_three .share .color-envelope {
        height: 35px;
        width: 35px;
        margin-left: 2vw;
    }

    .mobile .first_cell_first_three .click-share-icons.share.show-icons {
        display: block;
        position: relative;
        margin: auto;
        padding-left: 14px;
        top: 0;
    }

    .one-atricle-img .icon-small-share {
        z-index: 1;
    }

    .first_cell_first_three .share-mask-wrap, .one-atricle-img .share-mask-wrap {
        z-index: 2;
    }

    .mobile .one-atricle-img .share .color-whatsapp {
        height: 35px;
        width: 35px;
        margin-left: 1vw;
    }

    .mobile .one-atricle-img .share .whatsapp {
        margin: 7px;
        font-size: 20px!important;
    }

    .mobile .one-atricle-img .share .color-facebook {
        height: 35px;
        width: 35px;
    }

    .mobile .one-atricle-img .share .facebook {
        margin: 10px;
        font-size: 18px!important;
    }

    .mobile .one-atricle-img .share .color-envelope {
        height: 35px;
        width: 35px;
        margin-left: -1vw;
    }

    .mobile .one-atricle-img .share .envelope {
        margin: 8px;
        font-size: 18px!important;
    }

    .mobile .one-atricle-img .share .color-twiiter {
        height: 35px;
        width: 35px;
        margin-left: 0;
        margin-right: 2vw;
    }

    .mobile .one-atricle-img .share .twitter {
        margin: 10px 0 0;
        font-size: 18px!important;
    }

    .mobile .one-atricle-img .click-share-icons.share.show-icons {
        display: block;
        position: relative;
        margin: auto;
        top: .5vw;
    }

    .mobile .first_cell_first_three .icon-small-share {
        z-index: 1;
    }

    .mobile .tow_article .share .color-whatsapp {
        height: 35px;
        width: 35px;
        margin-left: 3vw;
        margin-bottom: 1.5vw;
        margin-right: 5vw;
    }

    .mobile .tow_article .share .color-facebook {
        height: 35px;
        width: 35px;
        margin-left: 5vw;
    }

    .mobile .tow_article .share .color-envelope {
        height: 35px;
        width: 35px;
        margin-left: 3vw;
    }
}

@media only screen and (min-width: 375px) and (max-width: 750px) {
    .mobile .one-atricle-img .click-share-icons.share.show-icons, .mobile .small_article .click-share-icons.share.show-icons {
        top: 2.5vw;
    }

    .mobile .big_content .share .color-facebook {
        margin-left: 4vw;
    }

    .mobile .one-atricle-img .share .color-twiiter {
        margin-left: 0;
        margin-right: 4vw;
    }

    .mobile .share .color-whatsapp {
        margin-left: 5vw;
        margin-bottom: 2.5vw;
    }

    .mobile .tow_article .share .color-twiiter {
        margin-left: 5vw;
    }

    .mobile .tow_article .share .color-facebook {
        margin-left: 10vw;
    }

    .mobile .one-atricle-img .share .color-whatsapp {
        height: 35px;
        width: 35px;
        margin-left: 3vw;
    }

    .mobile .share .color-facebook {
        margin-left: 0;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (min-width: 320px) and (max-width: 750px) {
    .tow_article .small_article {
        margin-right: 8px;
    }

    .hover-title {
        display: none;
    }

    .main_item_feed .share .color-twiiter {
        margin-left: 3px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 750px) {
    .mobile .first_cell_first_three .click-share-icons.share.show-icons, .mobile .one-atricle-img .click-share-icons.share.show-icons {
        top: 2vw;
    }

    .mobile .small_article .click-share-icons.share.show-icons {
        top: 2.5vw;
    }

    .mobile .click-share-icons.share.show-icons {
        top: 9vw;
    }
}

@media only screen and (min-width: 412px) and (max-width: 750px) {
    .mobile .click-share-icons.share.show-icons {
        top: 10vw;
    }

    .mobile .small_article .click-share-icons.share.show-icons {
        top: 3.5vw;
        padding-right: 4.5vw;
    }
}
